crmUsers.names=Customer Accounts
crmUsers.name=Customer Account

crmView.name=Customer
mailView.name=Notifications

customer.name=Customer
customer.desc=The Customer that this user belongs to.

username.name=Username
username.desc=The unqique user name of this account.

name.name=Name
name.desc=The user's name.

emails.name=Email Addresses
email.name=Email
email.desc=The user's email address.

otherEmail.name=Other Email
otherEmail.desc=Additional email addresses for this user.

sendNotifications.name=Email Notifications
sendNotifications.desc=Allow email notifications to be sent to this user.

unsubscribe.title=Unsubscribed
unsubscribe.message=You have disabled all email notifications from your account. If you want to re-enable them in future you \
can <a href="/app/ui">Login</a> to your account and update your notification preference.  

quickCreate.text=Quick Create
createUser.text=Create Account

emailHash.name=Email
domainHash.name=Domain

avatar.name=Avatar

avatar.name=Avatar
avatar.desc=An image to use as your user avatar. If you do not provide your own image, \
		attempts may be made to automatically discover an avatar based on your user information.